/* barrierfreiheit - gender */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}

/* start - Horizontales Menü */
/*
#nav-container li:last-child
{
  display:none;
  }

*/

/* start - Fachbereichsboxen */
#c467005 .color-box
  {
    background-color:#dddddd;        
    padding:5px;
    min-height: 50px !important;
  
  }  

#c467005 .color-box-wrapper
{
  height:60px;
}
#c467005 a:hover
{
  background-color:#ff0000;
}

#c467005 h3 
  {
    font-size:15px; 
    color:#0063a6;    
  }

#c467005 .content-element-margin
{
    margin-bottom:5px !important;

}

/* start EN -- Fachbereichsboxen */
#c515896 .color-box
  {
    background-color:#dddddd;        
    padding:5px;
    min-height: 50px !important;
  
  }  

#c515896 .color-box-wrapper
{
  height:60px;
}
#c515896 a:hover
{
  background-color:#ff0000;
}

#c515896 h3 
  {
    font-size:15px; 
    color:#0063a6;    
  }

#c515896 .content-element-margin
{
    margin-bottom:5px !important;

}



/* start news */
#c469677 .category
{
  margin-bottom:5px;
}

/* start Forschung & Publikationen */


#c503209 h3
{
  margin: 0px 0px 20px 0px;
}

#c502565 h3
{
    margin: 15px 0px 0px 0px;
}
#c503202 .news-category-name
{
    display:none;
}
#c503202 img
{
  display:none;
}
#c503204 h3
{
    margin: 15px 0px 0px 0px;
}


#c503202 .category-intern
{
  background-color:#e8611b;
  width:400px !important;
  margin-left:0px !important;
}


/* ----------------------------------------*/
/* start news */
#c515910.category
{
  margin-bottom:5px;
}

/* start Forschung & Publikationen */


#c515910 h3
{
  margin: 0px 0px 20px 0px;
}

#c515910 h3
{
    margin: 15px 0px 0px 0px;
}
#c515910 .news-category-name
{
    display:none;
}
#c515910 img
{
  display:none;
}
#c515910 h3
{
    margin: 15px 0px 0px 0px;
}


#c515910 .category-intern
{
  background-color:#e8611b;
  width:400px !important;
  margin-left:0px !important;
}

/*-------------------------*/



/* start - Veranstaltungen */


#c503203 .category
{
  /* Überschrift */
  font-size:12pt;
  font-weight: 800;
  margin-bottom:0px;
  color:#888888; 
}
#c645088 .category
{
  /* Überschrift */
  font-size:12pt;
  font-weight: 800;
  margin-bottom:0px;
  color:#888888; 
}
#c645088 h3
{
margin:15px 0px 0px 0px
}


#c503203 .category-intern
{
  background-color:#fac803;
}
#c645088 .category-intern
{
  background-color:#fac803;
}

/*tabelle nig 5*/
#c493029
{
  background-color:#ff0000;
 }


/* Einrichtungen, Geräte */
#ger_links td
{
  width:163px;
  }


/* projekte */
#projekte td
{
  padding:6px;
  width:100px;
}

#c472148 td:first-child
{
  width:25% !important;
 }

#c494213 td:first-child
{
  width:25% !important;
 }


/* Forschung - Kacheln */

/* Publikationen */
#c472142 .color-box-uni-blau
{
  background-color:#b6101d;
}
/* core facility*/
#c472144 .color-box-uni-blau
{
  background-color:#eb7e00;
}
/*Infrastruktur */
#c550119 .color-box-uni-blau
{
  background-color:#e7ac0f;
}
/* Dissertationen*/
#c472143 .color-box-uni-blau
{
  background-color:#97b314;
}
/*Postdoc */
#c515276 .color-box-uni-blau
{
  background-color:#218538;
}
/*Konferenzen */
#c472145 .color-box-uni-blau
{
  background-color:#0093b4;
}
/* Third M..*/
#c472147 .color-box-uni-blau
{
  background-color:#225494;
}
/* Medien */
#c472146 .color-box-uni-blau
{
  background-color:#492575;
}
/* englisch */

/*Researchproj. */
#c613809 .color-box-uni-blau
{
  background-color:#b6101d;
}
/*Core Facility. */
#c613807 .color-box-uni-blau
{
  background-color:#eb7e00;
}
/*Research Infrastruct. */
#c613808 .color-box-uni-blau
{
  background-color:#e7ac0f;
}
/* Diss */
#c613813 .color-box-uni-blau
{
  background-color:#97b314;
}
/* Post doc*/
#c613812 .color-box-uni-blau
{
  background-color:#218538;
}
/* Conferences */
#c613815 .color-box-uni-blau
{
  background-color:#0093b4;
}
/* Third mission*/
#c613816 .color-box-uni-blau
{
  background-color:#225494;
}
/* Media*/
#c613817 .color-box-uni-blau
{
  background-color:#492575;
}

